Subject: 30.0.50; Pasting text from KDE clipboard sometimes crashes Emacs

From: David Ponce <[email-masked]>
Date: Tue, 20 Feb 2024 17:22:06 +0100

Another backtrace I just got, which looks different, but still involves GC.